{% extends "index.html" %}
{% block content %}
<div id="register">
    
    <div class="container">
        <div id="login-row" class="row justify-content-center align-items-center">
            
                <div id="login-box" class="col-md-12">
                    <h3 class="text-center text-info">Register</h3>
                    <div class="row">
                        <div class="col-md-5">
                            <h4>I'm a social influencer</h4>
                            <fieldset>
                                <form method="post" action="{% url 'register' %}">
                                    {% csrf_token %}
                                        <input type="hidden" name="profile_type" value="1">
                                        <div class="form-group">
                                            <label for="username" class="text-info">Username:</label>
                                            <br>
                                            <input type="text" name="username" id="username" class="form-control" placeholder="Username">
                                        </div>
                                        <div class="form-group">
                                            <label for="password" class="text-info">Password:</label>
                                            <br>
                                            <input type="text" name="password" id="password" class="form-control" placeholder="Password">
                                        </div>
                                        <div class="form-group">
                                            <input type="submit" name="registerbutton" class="btn btn-info btn-md" value="Register">
                                        </div>
                                        <div id="login-link" class="text-right">
                                            <a href="/login" class="text-info">Login here</a>
                                        </div>
                                </form>
                            </fieldset>
                        </div>
                        <div class="col-md-2 d-flex align-items-center">
                            <h1 class="margin-0-auto color-grey">OR</h1>
                        </div>
                        <div class="col-md-5">
                            <h4>I'm an advertiser</h4>
                            <fieldset>
                                <form method="post" action="{% url 'register' %}">
                                    {% csrf_token %}
                                        <input type="hidden" name="profile_type" value="2">
                                        <div class="form-group">
                                            <label for="username" class="text-info">Username:</label>
                                            <br>
                                            <input type="text" name="username" id="username" class="form-control" placeholder="Username">
                                        </div>
                                        <div class="form-group">
                                            <label for="password" class="text-info">Password:</label>
                                            <br>
                                            <input type="text" name="password" id="password" class="form-control" placeholder="Password">
                                        </div>
                                        <div class="form-group">
                                            <input type="submit" name="registerbutton" class="btn btn-info btn-md" value="Register">
                                        </div>
                                        <div id="login-link" class="text-right">
                                            <a href="/login" class="text-info">Login here</a>
                                        </div>
                                </form>
                            </fieldset>
                        </div>
                    </div>
                </div>
           
        </div>
    </div>
</div>
{% endblock %}
